Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVincent Lorenzo2017-09-25 08:14:12 -0400
committervincent lorenzo2017-09-26 06:59:44 -0400
commit921e050373ff74f9367fb9c9c8ca618b4e97928a (patch)
tree8049c59eee04af6984f211c513dbaf75268c1c76 /tests/junit/plugins/editor
parentb4cc83e670703e491cd3d2365910519660ea8347 (diff)
downloadorg.eclipse.papyrus-921e050373ff74f9367fb9c9c8ca618b4e97928a.tar.gz
org.eclipse.papyrus-921e050373ff74f9367fb9c9c8ca618b4e97928a.tar.xz
org.eclipse.papyrus-921e050373ff74f9367fb9c9c8ca618b4e97928a.zip
bug 517742: [Table][Matrix] The row axis must be updated when the rows sources change
Change-Id: I5e3b92093b907a88be4367889923e4e2aed3fd21 Signed-off-by: Vincent Lorenzo <vincent.lorenzo@cea.fr>
Diffstat (limited to 'tests/junit/plugins/editor')
-rw-r--r--tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
index a261065cc83..825a13715af 100644
--- a/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
@@ -24,8 +24,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.5.0",
org.eclipse.papyrus.infra.services.validation;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.service.validation;bundle-version="[2.1.0,3.0.0)",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.infra.nattable;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="[4.0.0,5.0.0)",
+ org.eclipse.papyrus.infra.nattable;bundle-version="[5.0.0,6.0.0)",
org.eclipse.papyrus.uml.nattable.menu;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.sequence;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",

Back to the top